%define module  Net-Telnet-Cisco
%define name    perl-%{module}
%define version 1.10
%define release %mkrel 5

Name:		 %name
Summary:	 Net-Telnet-Cisco Perl module
Version:	 %version
Release:	 %release
License:	 GPL or Artistic
Group:		 Development/Perl
Source:		 ftp://ftp.perl.org/pub/CPAN/modules/by-module/Net/%{name}-%{version}.tar.bz2
BuildRoot:	 %_tmppath/%name-%version-root
URL:		 http://search.cpan.org/dist/%{module}
Buildarch:	noarch

%description
Net::Telnet::Cisco adds additional functionality to 
Net::Telnet that helps you automate Cisco router management
and statistic gathering.

%prep
%setup -q

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%{perl_vendorlib}/Net/Telnet/*
%{perl_vendorlib}/auto/Net/Telnet/*
%{_mandir}/*/*



%changelog
* Wed Jul 23 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.10-5mdv2009.0
+ Revision: 241804
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Tue May 08 2007 Olivier Thauvin <nanardon@mandriva.org> 1.10-3mdv2008.0
+ Revision: 25196
- rebuild


* Fri Apr 28 2006 Nicolas Lcureuil <neoclust@mandriva.org> 1.10-2mdk
- Fix SPEC according to Perl Policy
	- Source URL
	- URL
- use mkrel

* Tue Feb 17 2004 Lenny Cartier <lenny@mandrakesoft.com> 1.10-1mdk
- 1.10

